"""data mapping module for acapela_box.

this file includes languages, voices and audioformats
"""

# generated automatically

import json


languages = [
    {
        "id": "1",
        "iso": "ar-SA",
        "language": "Arabic",
    },
    {
        "id": "15",
        "iso": "nl-BE",
        "language": "Belgian Dutch",
    },
    {
        "id": "2",
        "iso": "ca-ES",
        "language": "Catalan",
    },
    {
        "id": "30",
        "iso": "zh-CN",
        "language": "Chinese (Mandarin)",
    },
    {
        "id": "3",
        "iso": "cs-CZ",
        "language": "Czech",
    },
    {
        "id": "5",
        "iso": "da-DK",
        "language": "Danish",
    },
    {
        "id": "14",
        "iso": "nl-NL",
        "language": "Dutch",
    },
    {
        "id": "31",
        "iso": "en-AU",
        "language": "English (Australian)",
    },
    {
        "id": "8",
        "iso": "en-IN",
        "language": "English (India)",
    },
    {
        "id": "33",
        "iso": "en-SCT",
        "language": "English (Scotland)",
    },
    {
        "id": "7",
        "iso": "en-GB",
        "language": "English (UK)",
    },
    {
        "id": "9",
        "iso": "en-US",
        "language": "English (USA)",
    },
    {
        "id": "11",
        "iso": "fi-FI",
        "language": "Finnish",
    },
    {
        "id": "12",
        "iso": "fr-FR",
        "language": "French",
    },
    {
        "id": "25",
        "iso": "fr-CA",
        "language": "French (Canada)",
    },
    {
        "id": "4",
        "iso": "de-DE",
        "language": "German",
    },
    {
        "id": "6",
        "iso": "el-GR",
        "language": "Greek",
    },
    {
        "id": "13",
        "iso": "it-IT",
        "language": "Italian",
    },
    {
        "id": "29",
        "iso": "ja-JP",
        "language": "Japanese",
    },
    {
        "id": "32",
        "iso": "ko-KR",
        "language": "Korean",
    },
    {
        "id": "16",
        "iso": "nb-NO",
        "language": "Norwegian",
    },
    {
        "id": "17",
        "iso": "pl-PL",
        "language": "Polish",
    },
    {
        "id": "18",
        "iso": "pt-BR",
        "language": "Portuguese (Brazil)",
    },
    {
        "id": "19",
        "iso": "pt-PT",
        "language": "Portuguese (Portugal)",
    },
    {
        "id": "20",
        "iso": "ru-RU",
        "language": "Russian",
    },
    {
        "id": "10",
        "iso": "es-ES",
        "language": "Spanish",
    },
    {
        "id": "26",
        "iso": "es-US",
        "language": "Spanish (US)",
    },
    {
        "id": "23",
        "iso": "sv-SE",
        "language": "Swedish",
    },
    {
        "id": "22",
        "iso": "sv-FI",
        "language": "Swedish (Finland)",
    },
    {
        "id": "27",
        "iso": "sv-GB",
        "language": "Swedish (Gothenburg)",
    },
    {
        "id": "28",
        "iso": "sv-SC",
        "language": "Swedish (Scania)",
    },
    {
        "id": "21",
        "iso": "tr-TR",
        "language": "Turkish",
    },
]

voices = [
    {
        "id": "leila22k",
        "language": "ar-SA",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Leila",
        "text": "Leila",
    },
    {
        "id": "mehdi22k",
        "language": "ar-SA",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Mehdi",
        "text": "Mehdi",
    },
    {
        "id": "nizar22k",
        "language": "ar-SA",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Nizar",
        "text": "Nizar",
    },
    {
        "id": "salma22k",
        "language": "ar-SA",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Salma",
        "text": "Salma",
    },
    {
        "id": "jeroen22k",
        "language": "nl-BE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Jeroen",
        "text": "Jeroen",
    },
    {
        "id": "jeroenhappy22k",
        "language": "nl-BE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "JeroenHappy",
        "text": "Jeroen (Happy)",
    },
    {
        "id": "jeroensad22k",
        "language": "nl-BE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "JeroenSad",
        "text": "Jeroen (Sad)",
    },
    {
        "id": "sofie22k",
        "language": "nl-BE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Sofie",
        "text": "Sofie",
    },
    {
        "id": "zoe22k",
        "language": "nl-BE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Zoe",
        "text": "Zoe",
    },
    {
        "id": "laia22k",
        "language": "ca-ES",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Laia",
        "text": "Laia",
    },
    {
        "id": "lulu22k",
        "language": "zh-CN",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Lulu",
        "text": "Lulu",
    },
    {
        "id": "eliska22k",
        "language": "cs-CZ",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Eliska",
        "text": "Eliska",
    },
    {
        "id": "mette22k",
        "language": "da-DK",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Mette",
        "text": "Mette",
    },
    {
        "id": "rasmus22k",
        "language": "da-DK",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Rasmus",
        "text": "Rasmus",
    },
    {
        "id": "daan22k",
        "language": "nl-NL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Daan",
        "text": "Daan",
    },
    {
        "id": "femke22k",
        "language": "nl-NL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Femke",
        "text": "Femke",
    },
    {
        "id": "jasmijn22k",
        "language": "nl-NL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Jasmijn",
        "text": "Jasmijn",
    },
    {
        "id": "max22k",
        "language": "nl-NL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Max",
        "text": "Max",
    },
    {
        "id": "merel22k",
        "language": "nl-NL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Merel",
        "text": "Merel (Child) - Premium",
    },
    {
        "id": "thijs22k",
        "language": "nl-NL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Thijs",
        "text": "Thijs (Child) - Premium",
    },
    {
        "id": "liam22k",
        "language": "en-AU",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Liam",
        "text": "Liam (Child) - Premium",
    },
    {
        "id": "lisa22k",
        "language": "en-AU",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Lisa",
        "text": "Lisa",
    },
    {
        "id": "olivia22k",
        "language": "en-AU",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Olivia",
        "text": "Olivia (Child) - Premium",
    },
    {
        "id": "tyler22k",
        "language": "en-AU",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Tyler",
        "text": "Tyler",
    },
    {
        "id": "deepa22k",
        "language": "en-IN",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Deepa",
        "text": "Deepa",
    },
    {
        "id": "rhona22k",
        "language": "en-SCT",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Rhona",
        "text": "Rhona",
    },
    {
        "id": "graham22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Graham",
        "text": "Graham",
    },
    {
        "id": "harry22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Harry",
        "text": "Harry (Child) - Premium",
    },
    {
        "id": "lucy22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Lucy",
        "text": "Lucy",
    },
    {
        "id": "nizareng22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "NizarEng",
        "text": "Nizar",
    },
    {
        "id": "peter22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Peter",
        "text": "Peter",
    },
    {
        "id": "peterhappy22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "PeterHappy",
        "text": "Peter (Happy)",
    },
    {
        "id": "petersad22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "PeterSad",
        "text": "Peter (Sad)",
    },
    {
        "id": "queenelizabeth22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Queen Elizabeth",
        "text": "Queen Elizabeth",
    },
    {
        "id": "rachel22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Rachel",
        "text": "Rachel",
    },
    {
        "id": "rosie22k",
        "language": "en-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Rosie",
        "text": "Rosie (Child) - Premium",
    },
    {
        "id": "ella22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K",
        "value": "Ella",
        "text": "Ella (Child) - Premium",
    },
    {
        "id": "emilioenglish22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "EmilioEnglish",
        "text": "Emilio (Child) - Premium",
    },
    {
        "id": "josh22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K",
        "value": "Josh",
        "text": "Josh (Child) - Premium",
    },
    {
        "id": "karen22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Karen",
        "text": "Karen",
    },
    {
        "id": "kenny22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Kenny",
        "text": "Kenny",
    },
    {
        "id": "laura22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Laura",
        "text": "Laura",
    },
    {
        "id": "micah22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Micah",
        "text": "Micah",
    },
    {
        "id": "nelly22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Nelly",
        "text": "Nelly",
    },
    {
        "id": "rod22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Rod",
        "text": "Rod",
    },
    {
        "id": "ryan22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Ryan",
        "text": "Ryan",
    },
    {
        "id": "saul22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Saul",
        "text": "Saul",
    },
    {
        "id": "scott22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Scott",
        "text": "Scott (Child) - Premium",
    },
    {
        "id": "sharon22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Sharon",
        "text": "Sharon - Premium",
    },
    {
        "id": "tracy22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Tracy",
        "text": "Tracy",
    },
    {
        "id": "valeriaenglish22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "ValeriaEnglish",
        "text": "Valeria (Child) - Premium",
    },
    {
        "id": "will22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Will",
        "text": "Will",
    },
    {
        "id": "willbadguy22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "WillBadGuy",
        "text": "Will (BadGuy)",
    },
    {
        "id": "willfromafar22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "WillFromAfar",
        "text": "Will (FromAfar)",
    },
    {
        "id": "willhappy22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "WillHappy",
        "text": "Will (Happy)",
    },
    {
        "id": "willlittlecreature22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "WillLittleCreature",
        "text": "Will (LittleCreature)",
    },
    {
        "id": "willoldman22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "WillOldMan",
        "text": "Will (Old Man)",
    },
    {
        "id": "willsad22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "WillSad",
        "text": "Will (Sad)",
    },
    {
        "id": "willupclose22k",
        "language": "en-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "WillUpClose",
        "text": "Will (UpClose)",
    },
    {
        "id": "sanna22k",
        "language": "fi-FI",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Sanna",
        "text": "Sanna",
    },
    {
        "id": "alice22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Alice",
        "text": "Alice",
    },
    {
        "id": "anais22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Anais",
        "text": "Anais",
    },
    {
        "id": "antoine22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Antoine",
        "text": "Antoine",
    },
    {
        "id": "antoinefromafar22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "AntoineFromAfar",
        "text": "Antoine (FromAfar)",
    },
    {
        "id": "antoinehappy22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "AntoineHappy",
        "text": "Antoine (Happy)",
    },
    {
        "id": "antoinesad22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "AntoineSad",
        "text": "Antoine (Sad)",
    },
    {
        "id": "antoineupclose22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "AntoineUpClose",
        "text": "Antoine (UpClose)",
    },
    {
        "id": "bruno22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Bruno",
        "text": "Bruno",
    },
    {
        "id": "claire22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Claire",
        "text": "Claire",
    },
    {
        "id": "elise22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Elise",
        "text": "Elise (Child) - Premium",
    },
    {
        "id": "julie22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Julie",
        "text": "Julie",
    },
    {
        "id": "justine22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Justine",
        "text": "Justine",
    },
    {
        "id": "manon22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Manon",
        "text": "Manon - Premium",
    },
    {
        "id": "margaux22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Margaux",
        "text": "Margaux",
    },
    {
        "id": "margauxhappy22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "MargauxHappy",
        "text": "Margaux (Happy)",
    },
    {
        "id": "margauxsad22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "MargauxSad",
        "text": "Margaux (Sad)",
    },
    {
        "id": "valentin22k",
        "language": "fr-FR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Valentin",
        "text": "Valentin (Child) - Premium",
    },
    {
        "id": "louise22k",
        "language": "fr-CA",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Louise",
        "text": "Louise",
    },
    {
        "id": "andreas22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Andreas",
        "text": "Andreas",
    },
    {
        "id": "claudiasmile22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "ClaudiaSmile",
        "text": "Claudia (Smiling) - Premium",
    },
    {
        "id": "claudia22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Claudia",
        "text": "Claudia - Premium",
    },
    {
        "id": "jonas22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Jonas",
        "text": "Jonas (Child) - Premium",
    },
    {
        "id": "julia22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Julia",
        "text": "Julia",
    },
    {
        "id": "klaus22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Klaus",
        "text": "Klaus",
    },
    {
        "id": "lea22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Lea",
        "text": "Lea (Child) - Premium",
    },
    {
        "id": "sarah22k",
        "language": "de-DE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Sarah",
        "text": "Sarah",
    },
    {
        "id": "dimitris22k",
        "language": "el-GR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Dimitris",
        "text": "Dimitris",
    },
    {
        "id": "dimitrishappy22k",
        "language": "el-GR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "DimitrisHappy",
        "text": "Dimitris (Happy)",
    },
    {
        "id": "dimitrissad22k",
        "language": "el-GR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "DimitrisSad",
        "text": "Dimitris (Sad)",
    },
    {
        "id": "chiara22k",
        "language": "it-IT",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Chiara",
        "text": "Chiara",
    },
    {
        "id": "fabiana22k",
        "language": "it-IT",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Fabiana",
        "text": "Fabiana",
    },
    {
        "id": "vittorio22k",
        "language": "it-IT",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Vittorio",
        "text": "Vittorio",
    },
    {
        "id": "sakura22k",
        "language": "ja-JP",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Sakura",
        "text": "Sakura",
    },
    {
        "id": "minji22k",
        "language": "ko-KR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Minji",
        "text": "Minji",
    },
    {
        "id": "bente22k",
        "language": "nb-NO",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Bente",
        "text": "Bente",
    },
    {
        "id": "elias22k",
        "language": "nb-NO",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Elias",
        "text": "Elias (Child) - Premium",
    },
    {
        "id": "emilie22k",
        "language": "nb-NO",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Emilie",
        "text": "Emilie (Child) - Premium",
    },
    {
        "id": "kari22k",
        "language": "nb-NO",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Kari",
        "text": "Kari",
    },
    {
        "id": "olav22k",
        "language": "nb-NO",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Olav",
        "text": "Olav",
    },
    {
        "id": "ania22k",
        "language": "pl-PL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Ania",
        "text": "Ania",
    },
    {
        "id": "monika22k",
        "language": "pl-PL",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Monika",
        "text": "Monika",
    },
    {
        "id": "marcia22k",
        "language": "pt-BR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Marcia",
        "text": "Marcia",
    },
    {
        "id": "celia22k",
        "language": "pt-PT",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Celia",
        "text": "Celia",
    },
    {
        "id": "isabel22k",
        "language": "pt-PT",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Isabel",
        "text": "Isabel",
    },
    {
        "id": "alyona22k",
        "language": "ru-RU",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Alyona",
        "text": "Alyona",
    },
    {
        "id": "antonio22k",
        "language": "es-ES",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Antonio",
        "text": "Antonio",
    },
    {
        "id": "ines22k",
        "language": "es-ES",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Ines",
        "text": "Ines",
    },
    {
        "id": "maria22k",
        "language": "es-ES",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Maria",
        "text": "Maria",
    },
    {
        "id": "emilio22k",
        "language": "es-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Emilio",
        "text": "Emilio (Child) - Premium",
    },
    {
        "id": "rodrigo22k",
        "language": "es-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Rodrigo",
        "text": "Rodrigo",
    },
    {
        "id": "rosa22k",
        "language": "es-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Rosa",
        "text": "Rosa",
    },
    {
        "id": "valeria22k",
        "language": "es-US",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Valeria",
        "text": "Valeria (Child) - Premium",
    },
    {
        "id": "elin22k",
        "language": "sv-SE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Elin",
        "text": "Elin",
    },
    {
        "id": "emil22k",
        "language": "sv-SE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Emil",
        "text": "Emil",
    },
    {
        "id": "emma22k",
        "language": "sv-SE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Emma",
        "text": "Emma",
    },
    {
        "id": "erik22k",
        "language": "sv-SE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Erik",
        "text": "Erik",
    },
    {
        "id": "filip22k",
        "language": "sv-SE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Filip",
        "text": "Filip (Child) - Premium",
    },
    {
        "id": "freja22k",
        "language": "sv-SE",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K",
        "value": "Freja",
        "text": "Freja (Child) - Premium",
    },
    {
        "id": "samuel22k",
        "language": "sv-FI",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Samuel",
        "text": "Samuel",
    },
    {
        "id": "kal22k",
        "language": "sv-GB",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Kal",
        "text": "Kal",
    },
    {
        "id": "mia22k",
        "language": "sv-SC",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Mia",
        "text": "Mia",
    },
    {
        "id": "ipek22k",
        "language": "tr-TR",
        "features": "FMT_MP3,FMT_WAV22K,FMT_WAV8KA,FMT_WAV8KU,FMT_WAV8K,FLAG_DEFAULT",
        "value": "Ipek",
        "text": "Ipek",
    },
]

audioformats = [
    {
        "id": "FMT_MP3",
        "value": "1",
        "text": "MP3",
    },
    {
        "id": "FMT_WAV22K",
        "value": "2",
        "text": "WAV 22kHz",
    },
    {
        "id": "FMT_WAV8KA",
        "value": "3",
        "text": "WAV a-law",
    },
    {
        "id": "FMT_WAV8KU",
        "value": "4",
        "text": "WAV \u00b5-law",
    },
    {
        "id": "FMT_WAV8K",
        "value": "5",
        "text": "WAV 8kHz",
    },
]
